package kr.lunaticbum.back.lun.model

import lombok.Getter


@Getter
open class ResponceResult : BaseResult() {

}

@Getter
open class PostsResult : BaseResult() {
    var posts: List<Post>? = null
}


@Getter
open class LoginResult : ResponceResult() {
    var token: String? = null
    var refresh: String? = null
}

@Getter
class FileSaveResult : ResponceResult() {
    var fileName : String? = null
    var thumbnailName : String? = null
}